<!DOCTYPE html>
<html lang="en" ng-strict-di>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link href="css/index/styles.css" rel="stylesheet">
        <base href="#/">
        <title>Rock Paper Scissors</title>
    </head>
    <body>
        <div id="wrapper" ui-view="">
        </div>
        <!-- App Library -->
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript" src="js/index.bootstrap.js"></script>
        <script src="https://use.fontawesome.com/885c8b7680.js"></script>
    </body>
</html>
